@charset "utf-8";

.new {font-size:6px;color:#fff;background:#e47c7c;padding:2px 5px;border-radius:3px;font-weight:bold;margin:0 0 0 10px}
.add_file {background:url(../../images/contents/icon_file.png) center center no-repeat;display:block;text-indent:-9999px}
.file {background:url(../../images/contents/icon_file02.png) 0 center no-repeat;padding:0 0 0 20px;position:relative;}
.lock {background:url(../../images/contents/icon_lock.jpg) center center no-repeat;display:inline-block;text-indent:-9999px;margin:0 0 0 10px}
.re {background:url(../../images/contents/icon_re.jpg) center center no-repeat;display:inline-block;text-indent:-9999px;width:34px;margin:0 10px 0 0}
